Order update for paymentAsk AIpatch https://api.zenki.fi/v1/pay/orders/{zenkiOrderId}Service that allows updating a payment order.Path ParamszenkiOrderIdstringrequiredUnique order identifier generated by Zenkipay.Body ParamsA JSON structure will be sent that will have the required information to update an order.orderIdstring | nullUnique order identifier generated by the merchant.cartIdstring | nullUnique identifier of the shopping cart that allows identifying the purchase of one or more products or services.shopperobject | nullBuyer information.shopper object | nullmetadataComplementary information of the order that the merchant requires to send and inform Zenkipay.HeadersX-ZENKI-PLUGIN-IDstringUnique customer identifier used to establish connection with Zenkipay services.Accept-LanguagestringIndicates the language type code for which the content of the services response is returned according to the language reported. The definition of the ISO_639 standard is used. See: https://en.wikipedia.org/wiki/List_of_ISO_639-1_codes or https://www.iso.org/iso-639-language-codes.htmlContent-TypestringrequiredContent type accepted.AcceptstringrequiredAccepted formats.Responses 201updated order. 400Expected order parameter. 403Access denied. 404Resource not found. 406Headers not accepted. 428Parameter name cannot be found. 500Internal Server Error.Updated over 3 years ago